## sugar-activity-lettermatch 9

=== debian/changelog ===
sugar-activity-lettermatch (9) belenos; urgency=low

  * 9 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:38 +0000
