## sugar-activity-lettermatch 9%2B9.0trisquel1

=== debian/changelog ===
sugar-activity-lettermatch (9+9.0trisquel1) nabia; urgency=low

  * 9+9.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Tue, 02 Nov 2021 12:06:43 +0000
